
a,
a:link,
a:visited {
  width: initial;
}

.family-bonding_tag .title-tag {
  opacity: 0;
}

.btn-family-div {
  display: none;
}
.news-card__category {
  display: none !important;
}
.customer-stories-title {
  margin-top: 0;
}
.news-card__thumbnail {
  height: 15.0625rem;
}
.news-card__publish-date {
  min-height: 6.75rem;
}
.news-card__content-right {
  padding-bottom: 0.625rem;
}
@media (max-width: 639.98px) {
  .family-bonding_tag .title-tag {
    opacity: 1;
  }
  .btn-family-mobile-btn {
    display: none !important;
  }
  .news-card__thumbnail {
    height: 9.7516rem;
  }
  .news-card__publish-date {
    min-height: 4.5625rem;
  }
  .news-card__content-right {
    padding-bottom: 0rem;
  }
}
